html{height: 100%;}

body
{ background: #FFFFFF url(/uploads/12/9f/129f5f522e26f995084aa3e839777c0f/back.png) repeat;
  color: #6F6757;
}

#main
{ background: transparent url(/uploads/dd/8b/dd8bbba8a06684905ad25c40540a59e8/main.png) repeat-y;
  color: #70695A;
}

#links, #footer
{ background: #83B82E url(/uploads/59/0e/590ef4b20451dd1310f619b69e074494/orange_linkfoot.png);
  color: #FFFFFF;
  border-color: #D7D7D7;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #444444;
}

#links .selectedMenuItem a
{ color: #FFFFFF;
}

#logo
{ background: #FFFFFF url(/uploads/22/bc/22bc84765e0ca16868722c34356695aa/logo.jpg) repeat top center;
  color: #6F6757;
  border-top-color: #6F6757;
  border-bottom-color: #FF9C27;
}

#logo h2
{ background: transparent;
  color: #FFFFFF;
}

h1, h1 a
{ background: transparent;
  color: #FF9C27;
  border-color: #E1E1E1;
}

h2, h2 a
{ background: transparent;
  color: #FF9C27;
}

#menu
{ background: transparent;
  color: #444444;
}

#menu li a
{ background: #FFC78B;
  color: #444444;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #FF9C27;
  color: #FFFFFF;
} 

#contentContainer, #contentContainer a
{ background: transparent;
  color: #6F6757;
  border-color: #6F6757;
}

#contentContainer a:hover
{ background: transparent;
  color: #FF9C27;
  border-color: #FF9C27;
}

input, textarea
{ background: #FFFFFF;
  color: #70695A;
  border-color: #E1E1E1;
}


/* article */
.content
{ background: #F3EFE9;
  color: #6F675;
  border-color: #E1E1E1;
}

.content a
{ color: #656F57;
} 

.content a:hover
{ color: #FF9C27;
} 
